html {
  font-size: 14px;
}

@include media-breakpoint-up(sm) {
  html {
	font-size: 16px;
  }
}

@include media-breakpoint-up(md) {
  html {
	font-size: 20px;
  }
}

@include media-breakpoint-up(lg) {
  html {
	font-size: 28px;
  }
}

.top {
  display: flex;
  flex-direction: row;
}

.type .type__list:after {
	content: "";
	clear: both
}

.type .type__list {
  flex: 2;
}

.type .type__item {
	float: left;
	display: block;
	margin-right: 0px;
}

.type .type__item .type__anchor {
	background: url("../images/sort_icon.gif") 3px 5px no-repeat
}

.type .type__item:first-child {
	margin-right: 20px;
	margin-left: 0px;
}

.type .type__item:first-child .type__anchor {
	background: url("../images/sort_icon.gif") 3px -95px no-repeat
}

.type .type__anchor {
	display: block;
	border: 1px solid #bebebe;
	background: #f7f7f7;
	height: 34px;
	width: 87px;
	font-size: 11px;
	color: #000;
	line-height: 34px;
	text-align: left;
	padding-left: 40px
}

#extented__table_wrapper {
	padding: 30px 15px;
}

.dataTables_wrapper .dataTables_filter {
 	float: right;
  	flex: 4;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  	padding: 0rem 0rem;
}

@media (max-width: 767.99px) {
	.dataTables_wrapper .bottom .dataTables_length {
		display: none;
  	}
  	.type {
		display: none;
  	}
  	.dataTables_wrapper .dataTables_filter {
		flex: 0;
  	}
}

#bwextented__main .card {
	margin-bottom: 15px;
}

.bwextented__deceased {
	background-color: black !important;
	color: white;
}

